FWIP(4)

NAME
fwip - IP over IEEE1394 driver

SYNOPSIS
fwip* at ieee1394if?

DESCRIPTION
The fwip driver provides standard IP over IEEE1394 based on the protocols described in RFC 2734 and RFC 3146.

The ieee1394if(4) and fwohci(4) drivers must be configured in the kernel as well.

SEE ALSO
arp(4), fwohci(4), ieee1394if(4), netintro(4), ifconfig(8), sysctl(8)

HISTORY
The fwip device driver first appeared in FreeBSD 5.3. It was added to NetBSD 4.0.

AUTHORS
-nosplit The fwip driver and this manual page were written by Doug Rabson, based on earlier work by Hidetoshi Shimokawa. It was added to NetBSD 4.0 by KIYOHARA Takashi.

BUGS
This driver currently does not support the MCAP protocol for multicast IP over IEEE1394. Multicast packets are treated as broadcast packets which is sufficient for most trivial uses of multicast.